<!DOCTYPE html>
<html>
<head>
    <style>
        body {
              background-color: #EAF6F6
             }
         h1 {
                margin-top: 200px;
                text-align: center;
                    background: linear-gradient(#afa151 30%, #03c5f5 74%);
                background-clip: text;
                -webkit-background-clip: text;
                -webkit-text-fill-color: transparent;
          }
             
              p {
                  font-family: verdana;
                 color: #88E0EF;
                 font-size: 15px;
                }
             .box {
                        margin-top: 100px;
                        margin-left: auto;
                        margin-right: auto;
                        width: 150px;
                        height: 45px;
                        background: red;
                        }
        
            </style>
<title>Lesson-3</title>
</head>
<body>
    <h1>HELLO UDEVS!</h1>


    <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Sapiente reprehenderit quod repudiandae eaque quibusdam doloribus aliquam nihil porro modi expedita? Non consequuntur quaerat nulla aperiam omnis sit, facilis blanditiis asperiores!</p>
    <div class="box"></div>
</body>
</html>